* { margin: 0px; padding: 0px; }
body { background: rgb(205, 248, 245) none repeat scroll 0% 0%; position: relative; }
table { border-collapse: collapse; border-width: 0px; margin: 0px auto; width: 1259px; }
td { text-align: left; vertical-align: top; height: auto; }
tbody td:nth-child(2), tbody td:nth-child(4) { background: rgb(225, 251, 240) none repeat scroll 0% 0%; }
a, a:hover { outline: medium none; text-decoration: none; display: block; }
img { display: block; }
.t1, .t2 { position: absolute; top: 0px; width: 50%; height: 220px; background-repeat: repeat-x; z-index: -1; }
.t1 { left: 0px; background-image: url("urn:download-error:http://withoutadoctorprescriptionscialis.com/pictures/img-1.jpg"); }
.t2 { left: 50%; background-image: url("urn:download-error:http://withoutadoctorprescriptionscialis.com/pictures/img-8.jpg"); }
